description: "Busco cliente por id 1 retorna el cliente"
request:
    method: GET
    url: /cliente/1
response:
    body: 
        id: 1
        nombre: marta
    matchers:
        body:
          - path: $.nombre            
            type: by_regex
            value: marta
            regexType: as_string
    status: 200
    headers: 
        Content-Type: application/json